@import url("http://fonts.googleapis.com/css?family=Lato:400,400i,700,700i,900");
body {
  font-family: "Lato", Arial, Helvetica;
  font-size: 18px;
  color: #000;
  background: #EDF9FF; }

a {
  color: #19AEF0; }

#header {
  padding: 0 0 0 0;
  background-color: #fff;
  box-shadow: 0px 9px 15px -5px rgba(30, 30, 30, 0.35); }

.page-link {
  color: #19AEF0; }

.header-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 22px 0 22px; }
  .header-content .nav-link {
    color: #003366;
    font-family: "Lato", Arial, Helvetica;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: .5rem 15px; }

.google-translate-container {
  font-size: 10px; }
.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #969696;
  opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #969696;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: #969696;
}
h1 {
  color: #00A395;
  font-size: 24px;
  margin-bottom: .5rem;
}

h2 {
  font-size: 24px; }
#main.inner .main-content h1 {
    font-size: 28px;
    text-align: left;
    color: #003366;
    font-weight: bold;
}
h3 {
    font-size: 20px;
    font-weight: bold;
    color: #003366;
}
blockquote {
    margin: 0 0 1rem;
    font-style: italic;
    padding: 1rem;
    border: 1px solid #ccc;
}
.logo img {
  width: 100%;
  height: auto;
  vertical-align: top; }

.btn-primary {
  background: #00D1BE;
  color: #fff;
  text-transform: uppercase;
  border: none; }
  .btn-primary:hover {
    background-color: #003366; }

section.intro {
  text-align: center; }
  section.intro h1 {
    padding-bottom: 20px; }
  section.intro p {
    color: #003366; }

section.childcare-search {
  background-color: #003366;
  position: relative; }
  section.childcare-search span a {
    color: #D9ADF0;
    font-size: 16px; }
  section.childcare-search:before {
    content: "\f002";
    font-family: "FontAwesome";
    color: rgba(255, 255, 255, 0.16);
    font-size: 130px;
    position: absolute;
    top: -22px;
    left: 84px; }
  section.childcare-search h1 {
    color: #fff; }
  section.childcare-search .btn-primary {
    background: #00D1BE;
    color: #fff;
    text-transform: uppercase;
    border: none; }
  section.childcare-search .nav-tabs {
    border-bottom: 0; }
    section.childcare-search .nav-tabs .nav-link {
      color: #fff;
      font-size: 14px; }
    section.childcare-search .nav-tabs .nav-link.active, section.childcare-search .nav-tabs .nav-item.show .nav-link {
      color: #00D1BE;
      background-color: transparent;
      border-color: #00D1BE;
      border-width: 0 0 4px 0; }
    section.childcare-search .nav-tabs .nav-link:hover, section.childcare-search .nav-tabs .nav-tabs .nav-link:focus {
      border-color: #00D1BE;
      border-width: 0 0 4px 0;
      color: #00D1BE; }

section.links-section {
  background: #fff; }
  section.links-section .col-md-4 {
    font-size: 16px;
    height: auto;
    margin-bottom: 80px; }
    section.links-section .col-md-4:first-child span.icon {
      background-image: url(../img/calculate.png);
      background-size: cover;
      width: 80px;
      height: 105px;
      margin: 0 auto;
      margin-bottom: 20px;
      display: block; }
    section.links-section .col-md-4:nth-child(2) span.icon {
      background-image: url(../img/parents-quick.png);
      background-size: cover;
      width: 77px;
      height: 105px;
      margin: 0 auto;
      margin-bottom: 20px;
      display: block; }
    section.links-section .col-md-4:nth-child(3) span.icon {
      background-image: url(../img/providers-quick.png);
      background-size: cover;
      width: 119px;
      height: 105px;
      margin: 0 auto;
      margin-bottom: 20px;
      display: block; }
  section.links-section h2 {
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    color: #003366; }
  section.links-section ul {
    list-style: none;
    padding-left: 0; }
    section.links-section ul li {
      padding-bottom: 15px;
      font-size: 16px; }
  section.links-section button {
    font-size: 13px; }

section.owl-carousel {
  text-align: center; }
  section.owl-carousel .owl-item {
    background-size: cover;
    background-repeat: no-repeat; }
    section.owl-carousel .owl-item div {
      height: 430px;
      background-size: cover;
      color:#fff;
      font-size: 20px; }
      section.owl-carousel .owl-item button{
        display: block;
        margin:0 auto;
        margin-top: 1em;
      }
      section.owl-carousel .owl-item div h1 {
        padding-top: 2em;
        color: #fff;
        margin-bottom: 20px; }
  section.owl-carousel button.owl-dot {
    background: #fff;
    height: 17px;
    width: 17px;
    position: relative;
    bottom: 40px;
    margin-right: 10px; }
    section.owl-carousel button.owl-dot.active {
      background-color: #00D1BE; }

.navbar {
  width: 100%; }
  .navbar .dropdown:hover {
    background-color: #f7f7f7; }
    .navbar .dropdown:hover > .dropdown-menu {
      display: block;
      margin-top: -4px; }
  .navbar .navbar-toggler {
    background-color: #003366; }
    .navbar .navbar-toggler .fa {
      color: #fff; }
  .navbar .nav-link {
    color: #003366;
    font-family: "Lato", Arial, Helvetica;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase; }
  .navbar ul.dropdown-menu ul.dropdown-menu {
    top: 0;
    left: 295px;
    background: #f7f7f7;
    margin-top: 0 !important;
    border: 0; }

.google-translate-container {
  flex-grow: 1; }

.hero {
  padding-top: 0;
  margin: 0 auto;
  text-align: center; }
  .hero img {
    width: 100%;
    max-width: 100%; }

footer {
  background-color: #318FB9; }
  footer ul {
    list-style: none;
    padding: 0; }
    footer ul li {
      font-size: 14px;
      padding-bottom: 18px; }
      footer ul li.section-title {
        color: #fff;
        text-transform: uppercase;
        font-weight: bold; }
      footer ul li a {
        color: #fff; }
  footer .footer-phone {
    color: #fff;
    margin-bottom: 20px;
    font-size: 14px; }
    footer .footer-phone a {
      color:#fff;
      text-decoration: underline;
    }
    footer .footer-phone a:hover {
      color:#fff;
    }
    footer .footer-phone:first-child {
      border-bottom: 1px solid #fff;
      padding-bottom: 14px; }
    footer .footer-phone .phone {
      font-size: 24px;
      display: block;
      margin-top: 10px;
      color: #fff; }
  footer .copyright {
    text-align: center;
    color: #fff;
    font-size: 12px; }

#main.my-md-5 h1 {
  text-align: center;
  margin-bottom: 30px; }

.search-form label {
  font-size: 12px;
  text-transform: uppercase;
  color: #00D1BE; }

.search-form .form-group p {
  font-size: 14px;
  color: #00D1BE;
  text-transform: uppercase; }

.search-form .form-check label {
  text-transform: capitalize;
  font-size: 18px;
  color: #000; }
  .search-form .form-check label .fa[type="button"] {
    color: #00D1BE;
    -webkit-appearance: none; }

.search-results .search-page {
  font-size: 14px; }

.search-results .breadcrumbs {
  color: #666666;
  margin-bottom: 40px; }

.search-results .search-criteria {
  margin: 30px 0; }
  .search-results .search-criteria .programType {
    font-weight: bold; }

.search-results .search-filters {
  background-color: rgba(25, 170, 240, 0.07);
  font-size: 14px;
  margin-bottom: 20px; }
  .search-results .search-filters h2 {
    font-size: 20px;
    font-weight: bold; }
  .search-results .search-filters select {
    max-width: 200px; }
  .search-results .search-filters .title {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
    margin-bottom: 8px; }
  .search-results .search-filters .label {
    font-size: 12px;
    text-transform: uppercase;
    color: #00D1BE;
    font-weight: bold; }
  .search-results .search-filters a {
    font-size: 12px;
    font-weight: bold; }
  .search-results .search-filters i.fa {
    -webkit-appearance: none;
    color: #00D1BE;
    font-size: 14px; }
  .search-results .search-filters .form-group:last-child a {
    font-size: 16px; }
  .search-results .search-filters button {
    white-space: normal; }

.search-results .results .justify-content-between {
  padding-bottom: 8px;
  margin-bottom: 8px;
  border-bottom: 1px solid #ccc;
  font-size: 16px; }

.search-results .results .result-container {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc; }
  .search-results .results .result-container h2 {
    color: #003366;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 0; }
  .search-results .results .result-container ul.rating {
    margin-bottom: 8px;
    padding: 0;
    display: inline-block;
    position: relative;
    top: 7px;
    list-style: none; }
    .search-results .results .result-container i.fa{
      color:#00D1BE;
      font-size:12px;
    }
    .search-results .results .result-container ul.rating li {
      display: inline-block;
      width: 25px;
      height: 25px;
      transform: skew(-0.03turn, 15deg); }
      .search-results .results .result-container ul.rating li:before {
        content: "\f005";
        font-family: "FontAwesome";
        font-size: 18px;
        color: #F1C40F;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); }
  .search-results .results .result-container .field {
    margin-top: 8px; }
    .search-results .results .result-container .field span{
      display: block;
      margin-bottom: 6px;
    }
    .search-results .results .result-container .field div.label {
      text-transform: uppercase;
      font-size: 12px;
      font-weight: bold;
      color: #00D1BE; }
    .search-results .results .result-container .field div.value {
      font-size: 16px;
      margin-right: 12px; }

.result-info .back {
  margin-bottom: 40px; }

.result-info h2 {
  color: #003366;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 0; }

.result-info .program-info {
  margin-bottom: 20px; }

.result-info ul.rating {
  margin-bottom: 8px;
  padding: 0;
  display: inline-block;
  position: relative;
  top: 7px;
  list-style: none; }
  .result-info ul.rating li {
    display: inline-block;
    width: 25px;
    height: 25px;
    transform: skew(-0.03turn, 15deg); }
    .result-info ul.rating li:before {
      content: "\f005";
      font-family: "FontAwesome";
      font-size: 18px;
      color: #F1C40F;
      text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); }

.result-info .field div {
  display: inline-block; }
  .result-info .field div.label {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #003366;
    width: 140px; }

.result-info .social a {
  margin-right: 10px; }

.footer-img img {
  width: 100%; }

#main.inner {
  padding-top: 20px;
  padding-bottom: 50px; }
  #main.inner h1 {
    text-align: center;
    margin-bottom: 40px;
    margin-top: 1em; }
    #main.inner h1:first-child{
      margin-top: 0;
    }
  #main.inner h2 {
    font-size: 24px;
    font-weight: bold;
    color: #003366;
    margin-top: 1em; }
    #main.inner h2:first-child{
      margin-top: 0;
    }
  #main.inner h4 {
    color: #003366;
    font-size: 18px;
    font-weight: bold; }
  #main.inner .linkbox {
    background-color: #fff;
    border: 2px solid #00D1BE;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
    margin-bottom: 40px; }
    #main.inner .linkbox .container {
      padding: 15px; }
      #main.inner .linkbox .container h2 {
        font-size: 18px;
        margin-bottom: 18px; }
      #main.inner .linkbox .container ul {
        list-style: none;
        padding: 0; }
        #main.inner .linkbox .container ul li {
          margin-bottom: 12px; }
          #main.inner .linkbox .container ul li a {
            font-size: 16px;
            color: #00D1BE; }
    #main.inner .linkbox a.btn {
      border-radius: 0;
      font-size: 13px; }

.custom-parents-families {
  margin-bottom: 40px; }
  .custom-parents-families .report-links h3 {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px; }
  .custom-parents-families .report-links .col-md-6 div {
    padding: 0 10px;
    border-right: 5px solid;
    border-left: 5px solid;
    border-color: #19AEF0; }
    .custom-parents-families .report-links .col-md-6 div a {
      font-size: 24px; }
  .custom-parents-families .report-links .col-md-6:first-child div {
    border-color: #00D1BE; }
    .custom-parents-families .report-links .col-md-6:first-child div a {
      color: #00D1BE; }
  .custom-parents-families .calculate {
    font-size: 20px;
    align-items: center; }
    .custom-parents-families .calculate span.icon {
      background-image: url(../img/calculate.png);
      background-size: 100%;
      width: 48px;
      background-repeat: no-repeat;
      height: 60px;
      display: inline-block;
      content: '';
      position: relative;
      margin-right: 8px; }
  .custom-parents-families .big-circle-buttons {
    margin: 40px 0;
    justify-content: center; }
    .custom-parents-families .big-circle-buttons > .d-flex {
      width: 212px;
      padding: 7px;
      background-color: #00D1BE;
      border-radius: 102px;
      height: 212px;
      position: relative;
      text-align: center;
      align-items: center;
      margin: 0 20px; }
      .custom-parents-families .big-circle-buttons > .d-flex:nth-child(2) {
        background-color: #19AEF0; }
      .custom-parents-families .big-circle-buttons > .d-flex > .d-flex {
        width: 197px;
        height: 197px;
        border: 2px dashed #fff;
        border-radius: 99px;
        padding: 20px;
        align-items: center; }
        .custom-parents-families .big-circle-buttons > .d-flex > .d-flex a {
          color: #fff;
          font-size: 24px; }
.search .input-group div{
  display: -webkit-box; 
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: flex;
}
.search{
  max-width:180px;
}
  .search .input-group div input[type="submit"]{
    border:1px solid #003366 !important;
    border-radius:0 4px 4px 0 ;
    background-color: #003366;
    color:#fff;
  }
    .search .input-group div input[type="text"]{
      border-radius:4px 0 0 4px;
    }

.table-responsive {
    padding: 15px 0;
    border-style: none;
}
.table thead th {
    background: #036;
    color: #fff;
    line-height: 1.2;
    text-align: left;
    border-bottom: 1px solid #8daec1;
    padding: 12px 10px;
    vertical-align: top;
    width: 80%;
}
.table th:first-child {
    width: 20%;
}
.table tbody tr:first-child td {
    padding-top: 12px;
}
.table td {
    padding: 12px 10px 4px;
}
#main.inner .table td h2 {
    margin: 0;
    font-size:18px;
    font-weight: bold;
}
ul.school-list{
  padding: 0;
  font-size: 16px;
}
.form-group input[type="number"]:first-child{
  margin-bottom: 1rem;
}
address{
  margin-bottom: 6px;
}
dl{
  margin: 0;
}
dl dd:nth-child(n+2) {
    margin-right: 30px;
}
dl.communication-links {
    margin: 0 0 3px;
    overflow: hidden;
}
td dl dt, td dl dd {
    letter-spacing: 0;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    line-height: 1.2632;
    padding: 0 3px 0 0;
}
div.resultsText {
    margin-top: 15px;
    font-weight: bold;
    color:#003366;
}
div#loadingPanel {
    margin: 0 auto;
}
div#loadingPanel i {
    color: #19AEF0;
} 
.communication-links dd, .communication-links dd span{
  display: block;
}
.form-horizontal #result{
  color:#f00;
}
.form-horizontal #result p, .form-horizontal #result h5,
.form-horizontal #result ul li{
  color:#000;
}
.form-horizontal #result {
    color: #f00;
    border: 2px solid #00D1BE;
    padding: 1em;
    border-radius: 16px;
}
.ErrorLabel{
  color:red;
  display: block;
  margin-bottom: 1em;
}
.main-content .col-md-8 {
    margin-bottom: 60px;
}
.calc > p {
    font-weight: bold;
    color: #003366;
}
.required{
  color:#f00;
}
.site-search-results > div > a {
    margin-right: 10px;
}
/* Accordion */
.panel-title a[aria-expanded="true"] i{
  transform: rotate(-90deg);
  transition: .5ms;
}
.panel-title a[aria-expanded="false"] i {
  transform: rotate(0deg);
}
.panel-collapse.show{
  border-bottom: 2px solid #00D1BE;
}
.panel-collapse {
  padding: 1em;
}
.panel-heading {
  padding: 1em;
  background: #fff;
  border-bottom: 2px solid #00D1BE;
}
.panel:first-child .panel-heading {
  border-radius: 8px 8px 0 0;
}
.panel:last-child .panel-collapse {
  border-radius: 0 0px 8px 8px;
}
.svg-inline--fa.fa-w-18 {
  width: 1.125em;
}
.svg-inline--fa.fa-w-14 {
  width: .875em;
}
.card h6 {
  color: #000;
  border-bottom: 1px solid #e0e0e0;
}
.card ul {
  padding-left: 20px;
}
.card ul li {
  font-size: 16px;
  margin-bottom:10px;
}
.card{
  font-size:16px;
}
.card ul.ul-no-disc{
  margin:0;
  padding:0;
  list-style: none;
}
.modal-header {
    background: #e5e6e7;
    color: #036;
    font-weight: bold;
}
.modal-header h3.modal-title {
	font-weight: bold;
}
.modal-footer .btn {
    background: #337ab7;
    color: #fff;
    border: 1px solid #2e6da4;
}
/* Emergency Search Provider */
.emerg-provider-search label{
  display:block;
  font-weight: normal;
}
.search-by {
  background: #fff;
  padding: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid #00D1BE;
}
.search-by label{
  color:#003366;
  font-weight: bold;
}
.emerg-provider-search .panel-body{
  padding: 1em;
  background-color: #fff;
}
div#countSection {
  color: #003366;
  font-weight: bold;
  margin-bottom: 1em;
}
div#results .label {
  font-size: 12px;
  font-weight: bold;
  color: #00D1BE;
  text-transform: uppercase;
  margin-top: 10px;
}
div#pager{
  margin:1em 0; 
}
div#pager span {
  font-size: 15px;
  padding: 0 5px;
  color: #003366;
  font-weight: bold;
}
div#pager a {
  font-size: 15px;
  padding: 0 5px;
  font-weight: bold;
}
.field.viewOnMap .label a {
  font-size: 16px;
}
#countSection #pageCount,
#countSection #totalCount,
.fa-question-circle{
  color:#00D1BE;
}
small.panel-title{
  line-height: normal;
  display: block;
}
#results .row{
  margin-bottom:30px;
}
#results ul.rating {
  margin-bottom: 8px;
  padding: 0;
  display: inline-block;
  position: relative;
  top: 7px;
  list-style: none; }
  #results ul.rating li {
    display: inline-block;
    width: 25px;
    height: 25px;
    transform: skew(-0.03turn, 15deg); }
    #results  ul.rating li:before {
      content: "\f005";
      font-family: "FontAwesome";
      font-size: 18px;
      color: #F1C40F;
      text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); }

/* Covid form */
.EditingFormControlNestedControl {
  max-width: 425px;
  width: 100%;
  margin: 0 auto;
}
tr#CertificationContent {
  background: none;
}
tr#CertificationContent .FieldLabel {
  display: none;
}
tr#CertificationContent td.EditingFormValueCell{
  display: block;
}
tr#CertificationContent td.EditingFormValueCell ul{
  padding-left: 15px;
}
.FieldLabel{
  vertical-align: top;
  font-weight:bold;
  white-space: normal !important;
  padding-left: 5px;
  /* width: 550px; */
}
.EditingFormTable{
  width: 100%;
}
.selectize-dropdown [data-selectable] {
  padding: 8px;
}
.selectize-control.single .selectize-input:after{
  right: 3px !important;
}
#AP_CDE_RACE td{
  vertical-align: top;
}
table.EditingFormTable td.EditingFormValueCell {
  vertical-align: top;
  padding-left: 5px;
}
.checkbox label {
  margin-left: 5px;
  margin-bottom: 0;
  position: relative;
  top: 2px;
}
.input-width-15, .input-width-4{
  width:58px;
  display: inline;  
}
.input-width-20 {
  width: 75px;
  display: inline;
}
.btn-icon{
  background-color: #ccc;
  margin-top: -4px;
}
.fa-eye span {
  display: none;
}
.encrypted {
  width: 200px;
  display: inline;
}
.toggle-password span{
  display: none;
}
.EditingFormCategoryRow{
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  background-color: none !important;
}
table.EditingFormTable .EditingFormCategoryRow td {
  background-color: #00D1BE;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 5px;
}
.EditingFormTable tr:nth-child(odd){
  background-color: #d3e4ed;
}

.radio-list-vertical {
  display: flex;
  align-items: baseline;
}
.toggle-password {
  display: inline;
}
.CalendarTextBox {
  display: inline;
  width: 200px;
}
.btn-icon:before{
  content:'\f073';
  font-family: "FontAwesome";
}
table.EditingFormTable td {
  padding-bottom: 10px;
  vertical-align: middle;
  padding-top: 10px;
}
.radio label {
  margin-left: 5px;
  top: 2px;
  position: relative;
}
.radio-list-vertical label {
  margin-right: 12px;
}
tr#CertificationContent td.EditingFormValueCell {
  font-size: 16px;
}
td.EditingFormValueCell ul {
  padding: 0;
}
/* .timepicker.to, .timepicker.from{
  display: table-cell;
} */
.timepicker.to select, .timepicker.from select{
  margin-top:-4px;
  margin-left: 5px;
}
tr#SetSchedule td.FieldLabel {
  width: 300px;
  white-space: normal;
}
.datetime-ui-widget input {
  width: 54px;
}
.calendar-action.form-control-text {
  margin-left: 7px;
}
.InfoLabel{
  color:#00A395;
}
.EditingFormErrorLabel {
  color: red;
  font-style: italic;
}
.EditingFormErrorLabel:before{
  content:'\f057';
  font-family: "FontAwesome";
  font-style: normal;
  padding-right: 5px;
}
span.ccrr, span.phone {
  font-weight: bold;
  color: #00A395;
}
.card-group h4 {
  background: #19AEF0;
  width: 100%;
  padding: 1em;
  color: #fff !important;
  border-bottom: 2px solid #00D1BE;
}
.card-group{
  border-bottom: 2px solid #00D1BE;
}
.card-group .px-3.py-3.first,
.card-group .px-3.py-3.second,
.card-group .px-3.py-3.third{
  font-size:16px;
}
#accordion .panel.panel-default {
  margin-top: 8px;
}
@media (min-width: 360px) {
  #main.my-md-5 {
    margin-top: 1rem !important;
    margin-bottom: 0.5rem !important; }
    #main.my-md-5 h1 {
      margin-bottom: 15px; }
  .search-results .search-criteria {
    margin: 12px 0; }
  .search-results .breadcrumbs {
    font-size: 14px;
    margin-bottom: 20px; }
  .search-results .results .justify-content-between {
    font-size: 14px; }
  .search-results .results .result-container {
    font-size: 16px; }
    .search-results .results .result-container h2 {
      font-size: 16px; }
  section.links-section .col-md-4 {
    height: auto;
    margin-bottom: 40px; }
    section.links-section .col-md-4:last-child {
      margin-bottom: 0; } }

@media (max-width: 576px) {
  tr#CertificationContent td.EditingFormValueCell {
    width: 100%;
  }
  tr#CertificationContent .FieldLabel,
  tr#CertificationContent td.EditingFormValueCell {
    display: table-cell;

  }
  .header-content{
    display: block;
    padding: 0;
  }
  .google-translate-container, ul.navbar-nav.flex-row.ml-auto.d-md-flex{
    display: inline-block;
    float: left;
  }
  table.EditingFormTable td, tr#CertificationContent td.EditingFormValueCell{
    font-size: 14px;
  }
  .checkbox label{
    display: inline;
  }
  .FieldLabel{
    white-space: normal !important;
  }
  .EditingFormControlNestedControl, .uploader-input-file{
    width: 208px;
  }
  .input-width-20 {
    width: 64px;
  }
  .input-width-15, .input-width-4 {
    width: 54px;
  }
  .radio label{
    font-size: 10px;
    top:0;
    margin: 0;
  }
  .navbar-expand-md .navbar-nav ul.dropdown-menu ul.dropdown-menu .nav-item a {
    font-size: 13px; }
  .custom-parents-families .report-links .col-md-6 div {
    margin-bottom: 20px; }
    .custom-parents-families .report-links .col-md-6 div a {
      font-size: 18px; }
  .custom-parents-families .big-circle-buttons > .d-flex {
    width: 146px;
    padding: 7px;
    border-radius: 75px;
    height: 146px;
    margin: 0px 10px; }
    .custom-parents-families .big-circle-buttons > .d-flex > .d-flex {
      width: 132px;
      height: 132px;
      border: 2px dashed #fff;
      border-radius: 65px;
      padding: 5px; }
      .custom-parents-families .big-circle-buttons > .d-flex > .d-flex a {
        font-size: 18px; }
  .navbar-expand-md .navbar-nav ul.dropdown-menu {
    border-width: 0; }
    .navbar-expand-md .navbar-nav ul.dropdown-menu li a {
      font-size: 14px; }
  .search-results .breadcrumbs {
    font-size: 14px;
    margin-bottom: 15px; }
  .search-results .search-criteria {
    margin: 15px 0; }
  .search-results .results .result-container .field {
    display: flex;
    align-items: start;
    margin-top: 4px; }
    .search-results .results .result-container .field .label {
      width: 120px;
      margin-top: 2px; }
  .search-results .sort.form-inline {
    margin-top: 8px; }
    .search-results .sort.form-inline select {
      width: 130px; }
  section.intro.py-5 {
    padding-top: 2rem !important; }
  section.intro p {
    font-size: 16px; }
  section.childcare-search h1 {
    font-size: 20px; }
  section.links-section button {
    font-size: 16px; } }

@media (min-width: 768px) {
  tr#CertificationContent td.EditingFormValueCell {
    width: 212%;
  }
  .col-sm-offset-5{
    margin-left:41.6666666667%;
  }
  .search-results .results .result-container .field:last-child {
    max-width: 320px;
  }
  .table th:first-child {
    width: 41.2%;
  }
  .table th {
    font-size: 20px;
    padding:8px 12px;
    width: 65.8%;
  }
  #content .table td {
    padding: 1px 0 4px 28px;
  }
  #main.inner {
    padding-top: 200px; }
  #main.my-md-5 {
    margin-bottom: 3rem !important;
    margin-top: 2rem !important; }
  h1 {
    color: #00A395;
    font-size: 32px; }
  #header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1030; }
  .navbar-expand-md .navbar-nav .nav-link {
    padding: .5rem 8px;
    font-size: 14px; }
  .navbar-expand-md .navbar-nav ul.dropdown-menu {
    width: 300px; }
    .navbar-expand-md .navbar-nav ul.dropdown-menu ul.dropdown-menu .nav-item a {
      font-size: 13px; }
    .navbar-expand-md .navbar-nav ul.dropdown-menu .nav-item:hover {
      background-color: #f7f7f7; }
    .navbar-expand-md .navbar-nav ul.dropdown-menu .nav-item a {
      font-size: 14px; }
  .hero {
    padding-top: 150px; }
  section.intro p {
    width: 67%;
    margin-left: auto;
    margin-right: auto; }
  section.links-section .col-md-4 {
    height: 450px;
    margin-bottom: 0; }
  .search-results .breadcrumbs {
    font-size: 16px;
    margin-bottom: 20px; }
  .search-results .results .justify-content-between {
    font-size: 16px; }
  .search-results .results .result-container {
    width: 100%;
    font-size: 18px; }
    .search-results .results .result-container h2 {
      font-size: 18px; }
    .search-results .results .result-container .field {
      margin-top: 12px; }
      .search-results .results .result-container .field div.label {
        text-transform: uppercase;
        font-size: 12px;
        font-weight: bold; }
        .search-results .results .result-container .field {
          margin-left: 20px;
        }
        .search-results .results .result-container .field:first-child {
            margin-left: 0;
        }
      .search-results .results .result-container .field div.value {
        font-size: 16px;
        margin-right: 12px;
        line-height: normal; } }

@media (min-width: 992px) {
  .navbar-expand-md .navbar-nav .nav-link {
    padding: .5rem 7px;
    font-size: 14px; }
  section.childcare-search .nav-tabs .nav-link {
    font-size: 18px; }
  section.links-section p {
    font-size: 18px; }
  section.links-section ul li {
    font-size: 18px; }
  section.links-section button {
    font-size: 16px; } 
  }
@media (min-width:996px){
  tr#CertificationContent td.EditingFormValueCell{
    width: 150%;
  }
}